@charset "utf-8";
/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
/* facebook ボタンが崩れる為、調整 */
.title_space .fb,
.title_space .tw {
  line-height: 1;
}
.wrapperinner {
    width: 950px;
    margin: 0 auto;
}
/* .clear {
    clear:both !important ;
} */



/*INDEX MENU*/
.dlsp_bg #main-image {
	border: 1px solid #fff;
}
.dlsp_bg #big_menu a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


.dl_photo_text_2P_r {
	padding-top: 20px;
	padding-right: 30px;
	color: #666;
	line-height: 20px;
	width: 450px;
	float: right;
}

.dlsp_right {
	float: right;
	width: 500px;
}

.sl_img img {
	margin: 5px;
	padding-left: 0 !important;
}

/*  Gallery */

.dl_gallery li img {
	width: 190px;
}
.dl_gallery li {
	float: left;
}

/* MENU */
ul#navigation {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
    width:948px;
    margin:0;
    overflow:hidden;
    zoom:100%;
}
ul#navigation li {
	border-right: 1px solid #fee400;
    float:left;
    list-style:none;
}
ul#navigation li a {
    display:block;
    height:50px; 
    text-align:center;
    font-weight:bold;
    letter-spacing:1px;
    text-indent:-9898px;
    background-image:url(menu.png);
    background-repeat:no-repeat;
}

ul#navigation li.nav1 a,
ul#navigation li.nav2 a,
ul#navigation li.nav3 a,
ul#navigation li.nav4 a,
ul#navigation li.nav5 a
 {
    width:174px;
}
ul#navigation li.nav0 a {background-position:-5px -7px;width:73px;}
ul#navigation li.nav0 a:hover
 {background-position:-5px -68px;}
 
ul#navigation li.nav1 a {background-position:-80px -5px;}
ul#navigation li.nav1 a:hover,
ul#navigation .nav1.active a{
	background-position:-80px -68px;
}

ul#navigation li.nav2 a {background-position:-253px -5px;}
ul#navigation li.nav2 a:hover,
ul#navigation .nav2.active a {
	background-position:-253px -68px;}
 
ul#navigation li.nav3 a {background-position:-425px -5px;}
ul#navigation li.nav3 a:hover,
ul#navigation .nav3.active a {
	background-position:-425px -68px;
}
 
ul#navigation li.nav4 a {background-position:-600px -5px;}
ul#navigation li.nav4 a:hover,
ul#navigation .nav4.active a {
background-position:-600px -68px;
}

ul#navigation li.nav5 a {background-position:-774px -5px;}
ul#navigation li.nav5 a:hover,
ul#navigation .nav5.active a {
background-position:-774px -68px;
}
    
/* 共通 */
.dl_left {
	width: 500px;
	float: left;
}
.dl_right {
	width: 500px;
	float: right;
}
.dl_imglink_r {
	width: 450px;
	float: right;
	display: block;
	height: 320px;
}
.dl_imglink_r_ss {
	width: 330px;
	float: right;
	display: block;
	height: 320px;
}
.dl_imglink_r_s {
	width: 350px;
	float: right;
	display: block;
	height: 320px;
}
.dl_imglink_l {
	width: 450px;
	float: left;
	display: block;
	height: 320px;
}
.dl_imglink_br {
	width: 430px;
	float: right;
	display: block;
	height: 245px;
}
.dl_bottom {
	width: 950px;
	float: left;
}

.dlsp_bg {
	width: 950px;
	text-align: left;
	font-size: 12px;
	color: #c8ceb4;
}
.top_menu {

}
.dlsp_top_img {
	border: 1px solid #000;
	width: 948px;
	height: 349px;
}
.dl_logo {
	width: 948px;
	background-color: #fee400;
	border-top: 5px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.dl_logo_img {
	float: right;
	width: 252px;
	background-color: #fee500;
}

/* navgation */
.dl_nav {
	clear: both;
	float: right;
}

.dlsp_nav {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 948px;
	background-color: #fee400;
	height: 50px;
	zoom: 1;
}



li.nav5 {
	border-right-style: none !important;
}

.video_frame {
	width: 500px;
	height: 280px;
	float: right;
	position: relative;
	margin-top: 20px;
	margin-bottom: 5px;
}
.dlsp_h2 {
	width: 940px;;
	font-size: 22px;
	background-color: #000000;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	zoom: 1;
	position: relative;
}
.dlsp_h3 {
	background-color: #DBDBDB;
	font-size: 13px;
	height: 25px;
	padding-top: 10px;
	padding-left: 20px;
	color: #000;
}


.tiya_bk {
    background-image: url("P1_wintermax_s.png");
    background-repeat: no-repeat;
    background-position: bottom left;
}
.tiya_bk_1 {
	background-image: URL(P1_wintermax.png);
	background-position-x: left;
	background-position-y: bottom;
	background-repeat: no-repeat;
}

.dlsp_mov {
	float: left;
	width: 430px;
	height: 329px;
}
.dlsp_mov img {
	padding-left: 10px;
	padding-top: 15px;
}
.top_height{
	height:330px !important;
}
.dl_mov_text_scom {
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #666;
	line-height: 20px;
	width: 400px;
	float: left;
}
.g_image {
	float: right;
	position: relative;
}
.dlsp_white_com {
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #fff;
	border: 1px solid #999;
}
.dlsp_white_com {
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #fff;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
.dlsp_white_com p {
	float: left;
	padding-left: 10px;
}
.dl_mov_text2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #666;
	line-height: 20px;
	width: 300px;
	float: left;
}
.photo_frame_s {
	background-image: URL(frame_s.png);
	background-repeat: no-repeat;
	width: 290px;
	height: 195px;
	float: right;
	position: relative;
}
.dl_com {
	background-color: #fff;
}

p.dl_text {
	padding-left: 20px;
	color: #666;
	padding-top: 10px;
	line-height: 20px;
}

.dl_text_title {
	padding-top: 5px;
	padding-left: 20px;
	color: #666;
	line-height: 20px;
	width: 400px;
	float: left;
}

/*  old */
.dl_top {
	background-color: #000;
	border: 1px solid #000;
}
.photo_frame {
	background-image: URL(frame.png);
	background-repeat: no-repeat;
	width: 340px;
	height: 230px;
	float: right;
	position: relative;
	margin-top: 10px;
}

.sl_img {
	color: #666;
	padding-top: 10px;
	padding-left: 20px;
	width: 500px;
	float: left;
}
.sl_img_l {
	color: #666;
	padding-top: 10px;
	padding-left: 20px;
	width: 600px;
	float: left;
}
.dlsp_mov_com p img {
	padding-left: 10px;
}

.photo_frame_t {
	width: 340px;
	height: 340px;
	float: right;
	position: relative;
}
.photo_frame_P1 {
	width: 320px;
	height: 320px;
	float: right;
	position: relative;
}


/* Border */
.dlsp_bt1{
	border-top: 1px solid #999;
}
.dlsp_bb1{
	border-bottom: 1px solid #999;
}
.dlsp_bbb{
	border-bottom: 1px solid #000;
}
.dlsp_b{
	border: 1px solid #999;
}
.dlsp_bt_no{
	border-top-style: none !important;
}
.bb_none {
	border-bottom-style: none !important;
}

/* Margin */
.dlsp_mt0{
	margin-top: 0 !important;
}
.dlsp_bt10{
	margin-bottom: 10px !important;
}
.dlsp_bt60{
	margin-bottom: 60px !important;
}
.dlsp_mg20{
	margin-top: 20px !important;
}
.dlsp_mg40{
	margin-top: 40px !important;
}
.dlsp_mg80{
	margin-top: 80px !important;
}
/*  LINK */
.dlsp_bg ul li a:hover {
	color: #ccc !important;
}
.dlsp_bg ul li a:visited {
	color: #c8ceb4 !important;
}
.dlsp_bg ul li a:link {
	color: #c8ceb4;
	font-weight: bold;
	display: block;
}
ul.dlsp_nav li.nav0 {
border-left: 1px solid #fee400;
}

ul.dlsp_nav li {
/*	height: 30px;*/
	float: left;
	background-color: #000;
/*	padding: 10px 5px 10px 5px;*/
	border-right: 1px solid #fee400;
	/*width: 142px;*/
/*	width: 153px;*/
	text-align: center;*/
}
ul.dlsp_nav li.active a {
	color: #000;
}
/*ul.dlsp_nav li.nav0 {
	width: 119px !important;
	padding: 10px 4px 10px 4px;
	border-left: 2px solid #000;
}*/
ul.dlsp_nav li.nav0 div.navmenu {
padding: 10px 4px 10px 5px;
border-left: 1px solid #000;
}
ul.dlsp_nav li.nav0 a {
	height: 100%;
}

ul.dlsp_nav li.nav5 div.navmenu {
width: 146px;
}


ul.dlsp_nav li div.navmenu {
	height: 30px;
	padding: 10px 5px 10px 5px;
	width: 147px;
}

ul.dlsp_nav li.nav5 {
border-right: none !important;
}
ul.dlsp_nav li.active {
	background-color: #fee400;
	color: #000;
	font-weight: bold;
}



/* TOP */

.frame {
background-image: URL(frame.png);
	background-repeat: no-repeat;
	width: 340px;
	height: 230px;
	float: right;
	position: relative;
	top: -20px;
}

.more {
	position: relative;
	clear: both;
	display: block;
	top: -20px;
}
.photo {
	float: left;
	width: 600px;
	padding-bottom: 20px;
}


/*  Page1 */

.dlsp_1_1_bk{
	background-image: URL(dl_p1_1.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 350px;
	background-position: right;
}
.dlsp_1_2_bk{
	background-image: URL(dl_p1_5.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 400px;
	background-position: right top;
}
.p1_01_img {
	background-image: URL(P1_wintermax.png);
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: bottom;
	width: 600px !important;
	height: 350px;
	background-position: bottom left;
}
.p1_01_img {
	margin-left: 20px;
}

/* Page2 */
.dlsp_2_1_bk{
	background-image: URL(dl_p2_1.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 410px;
	background-position: right;
}
.p2_01_img {
	padding-top: 10px;
	padding-left: 30px;
	display: block;
}

.dl_photo_text_2P{
	padding-top: 20px;
	padding-left: 30px;
	color: #666;
	line-height: 20px;
	width: 450px;
}
.dl_photo_text_2P_l {
	padding-top: 20px;
	padding-left: 30px;
	color: #666;
	line-height: 20px;
	width: 740px;
	float: left;
}
.dl_2P_text_title {
	padding-top: 5px;
	padding-left: 20px;
	color: #666;
	line-height: 20px;
	width: 400px;
	float: left;
}


/* Page3 */
.dlsp_3_1_bk{
	background-image: URL(dl_p3_1.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 520px;
	background-position: right top;
}
.dlsp_3_2_bk {
	background-image: URL(dl_p3_3.png);
	background-repeat: no-repeat;
	background-position-x: left;
	height: 380px;
}

.dlsp_3_3_bk {
	background-image: URL(dl_p3_4.png);
	background-repeat: no-repeat;
	background-position-x: left;
	height: 470px;
}
.p3_05_img {
	margin-top: 10px;
	float: right;
	margin-right: 30px;
}
.p3_05_img_l {
	margin-top: 10px;
	margin-left: 30px;
	width: 430px;
}

/* 4P */
.p4_01_img_l {
	margin-top: 20px !important;
	margin-left: 30px;
	width: 400px;
}
.dlsp_4_1_bk{
	background-image: URL(dl_p4_2.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 450px;
	background-position: right top;
}

.dlsp_4_2_bk{
	background-image: URL(D701909.png);
	background-repeat: no-repeat;
	background-position-x: right;
	height: 450px;
	background-position: right bottom;
}
.dl_photo_text_4P {
	padding-top: 20px;
	padding-left: 30px;
	color: #666;
	line-height: 20px;
	width: 800px;
	float: left;
}
.dl_photo_text_4P_2{
	padding-top: 20px;
	padding-left: 30px;
	color: #666;
	line-height: 20px;
	width: 400px;
}
.dl_4P_text_title {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #666;
	line-height: 20px;
	width: 400px;
	float: left;
}

/* 5P */
.dlsp_5_1_bk{
	background-image: URL(dl_p5_1s.jpg);
	background-repeat: no-repeat;
	height: 440px;
	background-position: right top;
}

.dlsp_5_2_bk {
	background-image: URL(dl_p5_4.png);
	background-repeat: no-repeat;
	background-position-x: left;
	height: 430px;
}
.dlsp_950_banner {
	border: 1px solid #E9E6E6;
}

/* gallery */
.dl_gallery_logo {
background-color: #fee400;
border-top: 5px solid #000;
border-left: 1px solid #000;
border-right: 1px solid #000;
text-align: left;
padding-top: 5px;
padding-bottom: 5px;
}

.next {
width: 950px;
height: 25px;
float: right;
text-align: right;
border-bottom: 1px solid #666;
}
.next a:hover {
opacity: 0.75;
}